From: jkirby@ornews.intel.com (John J Kirby)
Subject: Complete 24-page USAF Report on Roswell
Date: 20 Sep 1994 23:23:54 -0700
Organization: Intel Corporation


Early this year, the GAO was asked by Congressman Steven Shiff (R-NM) to 
look into "Records Management Procedures Dealing With Weather Balloon, 
Unknown Aircraft, and Similar Crash Incidents.".  Although unstated, of 
primary interest was the Roswell Incident in which the US Army Air 
Force, in 1947, allegedly recovered a crashed flying saucer and covered 
it up. The GAO notified the Air Force (and other agencies) that it 
intended to comply with Schiffs request and look into the matter.  
Although the GAO is currently looking into the records of various 
agencies, the Air Force, on its own, launched a parallel investigation, 
and released this report.  The GAO will still continue with its own 
investigation and will release its own report at some (uncertain) future 
date.

This report refers to attachments which are (reportedly) multiple large 
three-ring binders of related information.  The attachments are publicly 
viewable in Washington (in the Pentagon library, I think) but have not 
been pubically distributed.  However, there is talk that the information 
will be duplicated and released to the public in the near future.

The report included below was received on 9/19 and scanned.  I tried to 
catch all the typos resulting from the scanning process, but some may 
have slipped through.  Spelling / punctuation errors are probably the 
result of the scanning process and incomplete checking (my fault).

Having done some work with/for Kevin Randle and Don Schmitt, I have 
personal opinions about the information in this report, but rather than 
comment / editorialize, the report is being posted without change, 
editing or comment EXCEPT in three instances, where the AF underlined 
words for emphasis, I substituted capital letters to preserve the 
emphasis.  There were no figures in the official document, so what you 
see is what was released.  

Enjoy.... John Kirby, Portland, Oregon



==============================================================
                        Cover Letter
==============================================================

No.  235-M 
Sept. 8,  1994
MEMORANDUM FOR CORRESPONDENTS

Secretary of the Air Force Sheila E. Widnall today announced the 
completion of an Air Force study to locate records that would explain an 
alleged 1947 UFO incident.  Pro-UFO researchers claim an 
extraterrestrial spacecraft and its alien occupants were recovered near 
Roswell, N.M., in July 1947 and the fact was kept from the public.

At the request of Congressman Steven H. Schiff (R-NM), the General 
Accounting Office in February 1994 initiated an audit to locate all 
records related to the Roswell incident and to determine if such records 
were properly handled.  The GAO audit entitled "Records Management 
Procedures Dealing With Weather Balloon, Unknown Aircraft, and Similar 
Crash Incidents is not yet complete.

The GAO audit involved a number of government agencies but focused on 
the Air Force.  In support of the GAO effort, the Air Force initiated a 
systematic search of current Air Force offices as well as numerous 
archives and records centers that might help explain the incident.  Air 
Force officials also interviewed a number of persons who might have had 
knowledge of the events.  Prior to the interviews, Secretary Widnall 
released those persons from any previous security obligations that might 
have restricted their statements.

The Air Force research did not locate or develop any information that 
the "Roswell Incident" was a UFO event nor was there any indication of a 
"cover-up" by the Air Force. Information obtained through exhaustive 
records searches and interviews indicated the material recovered near 
Roswell was consistent with a balloon device of the type used in a then 
classified project.  No records indicated or even hinted at the recovery 
of "alien" bodies or extraterrestrial materials.

All documentation related to this case is now declassified and the 
information is in the public domain.  All documentation has been turned 
over to the Air Force Historian.  The Air Force report without 
attachments may be obtained by contacting Major Thurston, Air Force 
Public Affairs, (703) 695-0640.  The report with all 33 attachments is 
available for review in the Pentagon Library in Room lA518.

-END-


===============================================================

                 ( Start Main Document)



             [DEPARTMENT OF THE AIR FORCE SEAL ]





REPORT OF AIR FORCE RESEARCH REGARDING THE "ROSWELL INCIDENT



EXECUTIVE SUMMARY

The "Roswell Incident" refers to an event that supposedly happened in 
July, 1947, wherein the Army Air Forces (AAF) allegedly recovered 
remains of a crashed "flying disc" near Roswell, New Mexico.  In 
February, 1994, the General Accounting Office (GAO), acting on the 
request of a New Mexico Congressman, initiated an audit to attempt to 
locate records of such an incident and to determine if records regarding 
it were properly handled.  Although the GAO effort was to look at a 
number of government agencies, the apparent focus was on the Air Force.  
SAF/AAZ , as the Central Point of Contact for the GAO in this matter, 
initiated a systematic search of current Air Force offices as well as 
numerous archives and records centers that might help explain this 
matter.  Research revealed that the "Roswell Incident" was not even 
considered a UFO event until the 1978-1980 time frame.  Prior to that, 
the incident was dismissed because the AAF originally identified the 
debris recovered as being that of a weather balloon.  Subsequently, 
various authors wrote a number of books claiming that, not only was 
debris from an alien spacecraft recovered, but also the bodies of the 
craft's alien occupants.  These claims continue to evolve today and the 
Air Force is now routinely accused of engaging in a "cover-up" of this 
supposed event.

The research located no records at existing Air Force offices that 
indicated any "coverup" by the USAF or any indication of such a 
recovery.  Consequently, efforts were intensified by Air Force 
researchers at numerous locations where records for the period in 
question were stored.  The records reviewed did not reveal any increase 
in operations, security, or any other activity in July, 1947, that 
indicated any such unusual event may have occurred.  Records were 
located and thoroughly explored concerning a then-TOP SECRET balloon 
project, designed to attempt to monitor Soviet nuclear tests, known as 
Project Mogul.  Additionally, several surviving project personnel were 
located and interviewed, as was the only surviving person who recovered 
debris from the original Roswell site in 1947, and the former officer 
who initially identified the wreckage as a balloon.  Comparison of all 
information developed or obtained indicated that the material recovered 
near Roswell was consistent with a balloon device and most likely from 
one of the Mogul balloons that had not been previously recovered.  Air 
Force research efforts did not disclose any records of the recovery of 
any "alien" bodies or extraterrestrial materials.

INTRODUCTION

Air Force involvement in the alleged UFO-related incident popularly 
known as the "Roswell Incident" began as the result of a January 14, 
1994, Washington Post article (Atch 1) which announced Congressman 
Steven Schiffs intent to initiate a General Accounting Office (GAO) 
effort to resolve this controversial matter.  Having previously been 
involved in numerous Freedom of Information Act (FOIA) and Congressional 
requests on unusual aircraft," to include Unidentified Flying Objects 
(UFOs), The Director, Security and Special Program Oversight, Office of 
the Secretary of the Air Force, (SAF/AAZ) believed the Air Force would 
become involved in any GAO effort involving this subject.

Thus, in late January, 1994, SAF/AAZ directed its research/ 
declassification to SAF/AAZD, to attempt to locate any official records 
relative to this matter.  These initial research efforts focused on 
records at the Air Force Historical Research Agency (AFHRA), Maxwell 
AFB, AL, the Air Force Safety Agency (AFSA) at IGrtiand AFB, NM and the 
National Archives and Records Administration (NARA).

On February 15, 1994, the GAO officially notified Secretary of Defense 
William J. Perry that, it was initiating an audit of the Department of 
Defense (DoD) policies and procedures for acquiring, classifying, 
retaining, and disposing of official government documents dealing with 
weather balloon, aircraft, and similar crash incidents (Atch 2).  This 
notification was subsequently passed to the Department of Defense 
Inspector General who in turn officially notified the Secretaries of the 
Services and other affected parties of the audit in a February 23, 1994, 
memo (Atch 3).  This memorandum indicated that the "GAO is anxious to 
respond to Representative Schiffs request and to dispel any concerns 
that the DoD is being unresponsive." These were the first official US 
Government documents that indicated that the purpose of the GAO was to 
review "crash incidents involving weather balloons and unknown aircraft, 
such as UFOs and foreign aircraft, and (2) the facts involving the 
reported crash of an UFO in 1949 (sic, 1947) at Roswell, New Mexico ... 
(and an) alleged DoD cover-up."

An entrance meeting of potentially concerned parties was held in the 
offices of the DoD Inspector General on February 28, 1994.  During this 
meeting it was learned that, while the audit officially would be 
reviewing the records of a number of DoD (and possibly other Executive 
Branch entities), the bulk of the effort would be focused on Air Force 
records and systems.  The audit was officially given the GAO code 
701034, and entitled "Records Management Procedures Dealing With Weather 
Balloon, Unknown Aircraft, and Similar Crash Incidents." Although this 
official title appeared rather broad, there was no misunderstanding that 
the real purpose was to attempt to locate records and/or information on 
the "Roswell Incident." This incident, explained later in more detail, 
generally dealt with the claim that in July of 1947, the US Army Air 
Forces (USAAF) recovered a flying saucer and /or its alien occupants 
which supposedly crashed near Roswell, New Mexico.  When the USAAF 
ultimately became the United States Air Force (USAF) in September, 1947, 
the USAF inherited equipment, personnel, records, policies, and 
procedures from the AAF.  In this particular case, the Air Force also 
inherited the allegation that it had "covered up" the "Roswell Incident" 
and has continued to do so for the next 47 years.

Within the Air Force, the Office of the Administrative Assistant to the 
Secretary of the Air Force (SAF/AA) is responsible both for information 
management procedures (SAF/AAI) and security policy and oversight 
(SAF/AAZ).  Because of this organization, SAF/AA was the logical entity 
to assist the GAO in its audit and SAF/AAZ was officially named as the 
Central Point of Contact for this endeavor (Atch 4).  Subsequently, the 
then Administrative Assistant, W. Robert J. McCormick, issued a tasking 
memorandum dated March 1, 1994 (Atch 5), to a number of current Air 
Staff and Secretariat offices that might possibly have records related 
to such an incident it indeed, something had actually occurred.  This 
search for records was purposely limited to Air Force records and 
systems since:

(a)	The Air Force had no authority to compel other agencies to review 
their records;
(b)	The Air Force would have no way to monitor the completeness of 
their efforts if they
did; and
(c)	the overall effort was the task and responsibility of the GAO-not 
the Air Force.

During the in-briefing process with GAO, it was learned that this audit 
was, indeed, generated at the specific request of Congressman Steven 
Schiff of New Mexico.  Earlier, Congressman Schiff had written to the 
Department of Defense Legislative Liaison Office for information on the 
"Roswell Incident" and had been advised that it was part of the former 
UFO "Project Bluebook" that had previously been turned over to NARA by 
the Air Force.  Congressman Schiff subsequently learned from NARA that, 
although they did, indeed, have the "Bluebook" materials, the "Roswell 
Incident" was not part of that report.  Congressman Schiff, apparently 
perceiving that he had been "Stonewalled" by the DoD, then generated the 
request for the aforementioned audit.

It is within this context that the following research and assistance 
efforts were conducted in support of the GAO.  This report is intended 
to stand as the final official Air Force response regarding this matter.


THE "ROSWELL INCIDENT - WHAT WAS ORIGINALLY REPORTED IN 1947

The modem preoccupation with what ultimately came to be called 
Unidentified Flying Objects (UFOs) actually began in June, 1947.  
Although some pro-UFO researchers argue that sightings of UFOs go back 
to Biblical times, most researchers will not dispute that anything in 
UFO history can compare with the phenomenon that began in 1947.  What 
was later characterized as "the UFO Wave of 194T' began with 16 alleged 
sightings that occurred between May 17 and July 12, 1947, (although some 
researchers claim there were as many as 800 sightings during that 
period).  Interestingly, the "Roswell Incident" was not considered one 
of these 1947 events until the 1978-1980 time frame.  There is no 
dispute, however, that something happened near Roswell in July, 1947, 
since it was reported in a number of contemporary newspaper articles; 
the most famous of which were the July 8 and July 9 editions of the 
Roswell Daily Record.  The July 8 edition reported "RAAF Captures Flying 
Saucer On Ranch In Roswell Region," while the next day's edition 
reported, "Ramey Empties Roswell Saucer" and "Harassed Rancher Who 
Located 'Saucer' Sorry He Told About It."

The first story reported that the Intelligence Officer of the 509th Bomb 
Group, stationed at Roswell AAF, Major Jesse A- Marcel, had recovered a 
"flying disc" from the range 4   lands of an unidentified rancher in the 
vicinity of Roswell and that the disc had been "flown to higher 
headquarters." That same story also reported that a Roswell couple 
claimed to have seen a large unidentified object fly by their home on 
July 2, 1947.

The July 9 edition of the paper noted that Brigadier General Roger 
Ramey, Commander of the Eighth Air Force at Forth Worth, Texas, stated 
that upon examination the debris recovered by Marcel was determined to 
be a weather balloon.  The wreckage was described as a ...bundle of 
tinfoil, broken wood beams, and rubber remnants of a balloon...." The 
additional story of the "harassed rancher' identified him as W.W. Brazel 
of Lincoln County, New Mexico.  He claimed that he and his son, Vernon, 
found the material on June 14, 1947, when they "came upon a large area 
of bright wreckage made up of rubber strips, tinfoil, a rather tough 
paper, and sticks." He picked up some of the debris on July 4 and 
."..the next day he first heard about the flying discs and wondered if 
what he had found might have been the remnants of one of these." Brazel 
subsequently went to Roswell on July 7 and contacted the Sheriff, who 
apparently notified Major Marcel.  Major Marcel and "a man in plain 
clothes" then accompanied Brazel home to pick up the rest of the pieces.  
The article further related that Brazel thought that the material:


."..might have been as large as a table top.  The balloon which held it 
up, if that is how it worked, must have been about 12 feet long, he 
felt, measuring the distance by the size of the room in which he sat.  
The rubber was smoky gray in color and scattered over an area about 200 
yards in diameter.  When the debris was gathered up the tinfoil, paper, 
tape, and sticks made a bundle about three feet long and 7 or 8 inches 
thick, while the rubber made a bundle about 18 or 20 inches long and 
about 8 inches thick.  In all, he estimated, the entire lot would have 
weighed maybe five pounds.  There was no sign of any metal in the area 
which might have been used for an engine and no sign of any propellers 
of any kind.  Although at least one paper fin had been glued onto some 
of the tinfoil.  There were no words to be found anywhere on the 
instrument although there were letters on some of the parts.  
Considerable scotch tape and some tape with flowers printed upon it had 
been used in the construction.  No string or wire were to be found but 
there were some eyelets in the paper to indicate that some sort of 
attachment may have been used.  Brazel said that he had previously found 
two weather balloons on the ranch, but that what he found this time did 
not in any way resemble either of these."




EVOLUTION OF THE EVENT FROM 1947 TO THE PRESENT

General Ramey's press conference and rancher Brazel's statement 
effectively ended this as a UFO-related matter until 1978, although some 
UFO researchers argue that there were several obtuse references to it in 
1950's em literature.  Roswell, for example, is not referred to in the 
official USAF investigation of UFOs reported in Project Bluebook or its 
predecessors, Project Sign and Project Grudge, which ran from 1948-1969 
(which Congressman Schiff subsequently learned when he made his original 
inquiry).

In 1978, an article appeared in a tabloid newspaper, the National 
Inquirer, which reported the former intelligence officer, Marcel, 
claimed that he had recovered UFO debris near Roswell in 1947.  Also in 
1978, a UFO researcher, Stanton Friedman, met with Marcel and began 
investigating the claims that the material Marcel handled was from a 
crashed UFO.  Similarly, two authors, William L. Moore and Charles 
Berlitz, also engaged in research which led them to publish a book, The 
Roswell Incident, in 1980.  In this book they reported they interviewed 
a number of persons who claimed to have been present at Roswell in 1947 
and professed to be either first or second hand witnesses to strange 
events that supposedly occurred.  Since 1978-1980, other UFO 
researchers, most notably Donald Schmitt and Kevin Randle, claim to have 
located and interviewed even more persons with supposed knowledge of 
unusual happenings at Roswell.  These included both civilian and former 
military persons.


Additionally, the Robert Stack-hosted television show "Unsolved 
Mysteries' devoted a large portion of one show to a "re-creation" of the 
supposed Roswell events.  Numerous other television shows have done 
likewise, particularly during the last several years and a made-for-TV 
movie on the subject is due to be released this summer.  The overall 
thrust of these articles, books and shows is that the "Roswell Incident" 
was actually the crash of a craft from another world, the US Government 
recovered it, and has been "covering up" this fact from the American 
public since 1947, using a combination of disinformation, ridicule, and 
threats of bodily harm to do so.  Generally, the US Air Force bears the 
brunt of these accusations.

>From the rather benign description of the "event" and the recovery of 
some material as described in the original newspaper accounts, the 
"Roswell Incident" has since grown to mythical (if not mystical) 
proportions in the eyes and minds of some researchers, portions of the 
media and at least part of the American public.  There are also now 
several major variations of the "Roswell story." For example, it was 
originally reported that there was only recovery of debris from one 
site.  This has since grown from a minimal amount of debris recovered 
from a small area to airplane loads of debris from multiple huge "debris 
fields." Likewise, the relatively simple description of sticks, paper, 
tape and tinfoil has since grown to exotic metals with hieroglyphics and 
fiber optic-like materials.  Most versions now claim that there were two 
crash sites where debris was recovered; and at the second site, alleged 
bodies of extraterrestrial aliens were supposedly retrieved.  The number 
of these "alien bodies' recovered also varied.  These claims are further 
complicated by the fact that UFO researchers are not in agreement among 
themselves as to exactly where these recovery sites were located or even 
the dates of the alleged crash(es).

Consistently, however, the AAF was accused of securing these Sites, 
recovering all the material therefrom, keeping locals away, and          
g the recovered wreckage (and bodies) to Roswell under extremely tight 
security for further processing and later exploitation.

Once back at Roswell AAF, it is generally alleged that special measures 
were taken to notify higher headquarters and arrangements made to have 
recovered materials shipped to other locations for analysis.  These 
locations include Ft.  Worth, Texas, the home of the Eighth Air Force 
Headquarters; possibly Sandia Base (now Kirtland AFB), New Mexico; 
possibly Andrews AAF, Maryland, and always to Wright Field, now known as 
Wright Patterson AFB, Ohio.  The latter location was the home of "T-2" 
which later became known as the Air Technical Intelligence Center (ATIC) 
and the Air Materiel Command (AMC), and would, in fact, be a logical 
location to study unknown materials from whatever origin.  Most of the 
Roswell stories that contain the recovery of alien bodies also show them 
being shipped to Wright Field.  Once the material and bodies were 
dispersed for further analysis and/or exploitation, the government in 
general, and the Army Air Forces in particular, then engaged in covering 
up all information relating to the alleged crash and recovery, including 
the use of security oaths to military persons and the use of coercion 
(including alleged death threats) to others.  This, as theorized by some 
UFO researchers, has allowed the government to keep the fact that there 
is intelligent extraterrestrial life from the American public for 47 
years.  It also supposedly allowed the US Government to exploit 
recovered extraterrestrial materials by reverse engineering them, 
ultimately providing such things as fiber optic and stealth technology.  
The "death threats," oaths, and other forms of coercion alleged to have 
been meted out by the Army Air Forces personnel to keep people from 
talking have apparently not been very effective, as several hundred 
people are claimed to have come forward (without harm) with some 
knowledge of the "Roswell Incident" during interviews with non-
government researchers and the media.

Adding some measure of credibility to the claims that have arisen since 
1978 is the apparent depth of research of some of the authors and the 
extent of their efforts.  Their claims are lessened somewhat, however, 
by the fact that almost all their information came from verbal reports 
many years after the alleged incident occurred.  Many of the persons 
interviewed were, in fact, stationed at, or lived near Roswell during 
the time in question, and a number of them claim military service.  
Most, however, related their stories in their older years, well after 
the fact.  In other cases, the information provided is second or third-
hand, having been passed through a friend or relative after the 
principal had died.  What is uniquely lacking in the entire exploration 
and exploitation of the "Roswell Incident" is official positive 
documentary or physical evidence of any kind that supports the claims of 
those who allege that something unusual happened.  Conversely, there has 
never been any previous documentary evidence produced by those who would 
debunk the incident to show that something did not happen; although 
logic dictates that bureaucracies do not spend time documenting non-
events.



SEARCH STRATEGY AND METHODOLOGY

To insure senior Air Force leadership that there were no hidden or 
overlooked files that night relate to the "Roswell Incident;" and to 
provide the GAO with the best and most complete information available, 
SAF/AAZ constructed a strategy based on direct tasking from the Office 
of the Secretary, to elicit information from those functional offices 
and organizations where such information might logically be contained.  
This included directing searches at current offices where special or 
unusual projects night be carried out, as well as historical 
organizations, archives, and records centers over which the Air Force 
exerted some degree of control.  Researchers did not, however, go to the 
US Army to review historical records in areas such as missile launches 
from White Sands, or to the Department of Energy to determine if its 
forerunner, the Atomic Energy Commission, had any records of nuclear-
related incidents that might have occurred at or near Roswell in 1947.  
To do so would have encroached on GAO's charter in this matter.  What 
Air Force researchers did do, however, was to search for records still 
under Air Force control pertaining to these subject areas.

In order to determine parameters for the most productive search of 
records, a review was first conducted of the major works regarding the 
"Roswell Incident" available in the popular literature.  These works 
included: The Roswell Incident, (1980) by William Moore and Charles 
Berlitz; "Crashed Saucers: Evidence in Search of Proof," (1985) by 
Moore; The UFO Crash at Roswell, (1991) by Kevin Randle and Donald 
Schmitt; The Truth About the UFO Crash at Roswell, (1994) also by 
Randle and Schmitt; The Roswell Report: A Historical Perspective, 
(1991), George M. Eberhart, Editor; "The Roswell Events," (1993) 
compiled by Fred Whiting; Crash at Corona (1992) by Stanton T. Friedman 
and Don Berliner, as well as numerous other articles written by a 
combination of the above and other researchers.  Collectively, the above 
represent the "pro" UFO writers who allege that the government is 
engaged in a conspiracy.  There are no specific books written entirely 
on the theme that nothing happened at Roswell.  However, Curtis Peebles 
in Watch the Skies! (1994) discussed the development of the UFO story 
and growth of subsequent claims as a phenomenon.  There has also been 
serious research as well as a number of detailed articles written by so-
called "debunkers" of Roswell and other incidents, most notably Philip 
J. Klass who writes The Skeptical Inquirer newsletter, and Robert 
Todd, a private researcher.  The concerns and claims of all the above 
authors and others were considered in conducting the USAF records 
search.

It was also decided, particularly after a review of the above popular 
literature, that no specific attempt would be made to try to refute, 
point by point, the numerous claims made in the various publications.  
Many of these claims appear to be hearsay, undocumented, taken out of 
context, self-serving, or otherwise dubious.  Additionally, many of the 
above authors are not even in agreement over various claims.  Most 
notable of the confusing and now ever-changing claims is the controversy 
over the date(s) of the alleged incident, the exact location(s) of the 
purported debris and the extent of the wreckage.  Such discrepancies in 
claims made the search much more difficult by greatly expanding the 
volume of records that had to be searched.

An example of trying to deal with questionable claims is illustrated by 
the following example: One of the popular books mentioned that was 
reviewed claimed that the writers had submitted the names and serial 
numbers of "over two dozen" personnel stationed at Roswell in July, 
1947, to the Veterans Administration and the Defense Department to 
confirm their military service.  They then listed eleven of these 
persons by name and asked the question: "Why does neither the Defense 
Department nor the Veteran's Administration have records of any of these 
men when we can document that each served at Roswell Army Air Field." 
That claim sounded serious so SAF/AAZD was tasked to check these eleven 
names in the Personnel Records Center in St. Louis.  Using only the 
names (since the authors did not list the serial numbers) the researcher 
quickly found records readily identifiable with eight of these persons.  
The other three had such common names that there could have been 
multiple possibilities.  Interestingly, one of the listed "missing" 
persons had a casualty report in his records reflecting that he died in 
195 1, while the writers claimed to have interviewed him (or a person of 
the exact same name) in 1990.

While the historical document search was in progress, it was decided to 
attempt to locate and interview several persons identified as still 
living who could possibly answer questions generated by the research.  
This had never been officially done before, although most of the persons 
contacted reported that they had also been contacted in the past by some 
of the listed authors or other private researchers.  In order to counter 
possible future arguments that the persons interviewed were still 
"covering up" material because of prior security oaths, the interviewees 
were provided with authorization from either the Secretary of the Air 
Force or the Senior Security Official of the Air Force that would 
officially allow discussion of classified information, if applicable, or 
free them from any prior restriction in discussing the matter, if such 
existed.  Again, the focus was on interviewing persons that could 
address specific issues, raised by research and no consideration was 
given to try and locate every alleged witness claimed to have been 
contacted by the various authors.  For example, one of the interviewees 
thought vital to obtain an official signed, sworn statement from was 
Sheridan Cavitt, Lt. Col, USAF (Retired) who is the last living member 
of the three persons universally acknowledged to have recovered material 
from the Foster Ranch.  Others were also interviewed as information 
developed (discussed in detail later).  Additionally, in some cases 
survivors of deceased persons were also contacted in an attempt to 
locate various records thought to have been in the custody of the 
deceased.

Even though Air Force research originally started in January, 1994, the 
first official Air Force-wide tasking was directed by the March 1, 1994, 
memorandum from SAF/AA, (Atch 5) and was addressed to those current Air 
Staff elements that would be the likely repository for any records, 
particularly if there was anything of an extraordinary nature involved.  
This meant that the search was not limited to unclassified materials, 
but also would include records of the highest classification and 
compartmentation.

The specific Air Staff/Secretariat offices queried included the 
following:
(a)	SAF/AAI, Directorate of Information Management
(b)	SAF/AQL, Directorate of Electronics and Special Programs
(c)	AF/SE, Air Force Safety
(d)	AF/HO, Air Force Historian
(e)	AF/IN, Air Force Intelligence (including Air Force Intelligence 
Agency-AFIA, and the National Air Intelligence Center, NAIC)
(f)	AF/XOW, Directorate of Weather
(g)	(added later) The Air Force Office of Special Investigations 
(AFOSI)

In addition to the above Air Staff and Secretariat offices, SAF/AAZ also 
reviewed appropriate classified records for any tie-in to this matter.  
With regards to highly classified records, it should be noted that any 
program that employ enhanced security measures or controls are known as 
a Special Access Programs (SAPs).  The authority for- such programs 
comes from Executive Order 12356 and flows from the Department of 
Defense to the Services via DoD Directive 5205.7. These programs are 
implemented in the Air Force by Policy Directive 16-7, and Air Force 
Instruction 16-701.  These directives contain detailed requirements for 
controlling and reporting, in a very strict manner, all SAPs.  This 
includes a report from the Secretary of the Air Force to the Secretary 
of Defense (and ultimately to Congress) on all SAPs submitted for 
approval, and a certification that there are no "SAP-like' programs 
being operated.  These reporting requirements are stipulated in public 
law.

It followed then, that if the Air Force had recovered some type of 
extraterrestrial spacecraft and/or bodies and was exploiting this for 
scientific and technology purposes, then such a program would be 
operated as a SAP.  SAF/AAZ, the Central Office for all Air Force SAPs, 
has knowledge of, and security oversight over, all SAPs.  SAF/AAZ 
categorically stated that no such Special Access Program(s) exists that 
pertain to extraterrestrial spacecraft/aliens.

Likewise, the Secretary of the Air Force and the Chief of Staff, who 
head the Special Program Oversight Committee which oversees all 
sensitive programs in the Air Force, had no knowledge of the existence 
of any such program involving, or relating to the events at Roswell or 
the alleged technology that supposedly resulted therefrom.  Besides the 
obvious irregularity and illegality of keeping such information from the 
most senior Air Force officials, it would also be illogical, since these 
officials are responsible for obtaining funding for operations, 
research, development, and security.  Without funding such a program, 
operation, or organization could not exist.  Even to keep such a fact 
"covered up" in some sort of passive "caretaker status" would involve 
money.  More importantly, it would involve people and create paperwork.

The aforementioned March 1, 1994, SAF/AA tasking generated negative 
responses (Atch 6-12) from all recipients; i.e. all offices reported 
that they had no information that would explain the incident.  
Consequently, these negative responses led to an increase in the
already on-going historical research at records centers and archives.

The extensive archival and records center search was systematically 
carried out at by the SAF/AAZD Declassification Review Team.  This team 
is composed entirely of Air Force Reserve personnel who have extensive 
training and experience in large scale review of records. (Previous 
efforts include the Southeast Asia Declassification Review, 
declassification of POW/MIA records, and the review of the Gulf War Air 
Power Survey records).  The team members all had the requisite security 
clearances for classified information and had the authority of the 
Secretary of the Air Force to declassify any classified record they 
found that might be related to Roswell.  SAF/AAZD conducted reviews at a 
number of locations, including: the National Archives in Washington, DC; 
the National Personnel Records Center, St. Louis, MO; the National 
Archives, Suitland MD; the National Records Center, Suitland, MD; Naval 
Research Laboratory, Washington, DC; Federal Records Center, Ft Worth, 
TX; the INSCOM Archives, Ft. Meade, MD; National Air and Space Museum, 
Washington, DC; Air Force Historical Research Agency, Maxwell AFB, AL; 
Center for Air Force History, Bolling AFB, DC; Phillips Laboratory, 
Hanscom AFB, MA and Kirtland AFB, NM; Rome Laboratory, Griffiss AFB, NY; 
and the Library of Congress, Washington, DC.

A listing of the specific record areas searched is appended as Atch 13.  
The areas included all those subject areas logically believed to 
possibly contain any reference to activities at Roswell AAF during the 
period of time in question.  It is anticipated that detractors from this 
effort will complain that "they did not search record group x, box y, or 
reel Z, etc.; that's where the real records are!" Such complaints are 
unavoidable and there is no possible way that the millions of records 
under Air Force control could be searched page by page.  The team 
endeavored to make logical searches in those places where records would 
likely be found.  They were assisted in this task by archivists, 
historians, and records management specialists, including experienced 
persons who have continually worked in Army and Air Force records 
systems since 1943.  The team also searched some record areas that were 
recommended by serious private researchers such as Robert Todd, who had 
independently obtained almost encyclopedic knowledge of the complexities 
of Air Force records systems, particularly as related to this subject 
area.

Not surprisingly, the research team found the usual number of problems 
in many of the records centers (particularly St. Louis) with misfiling, 
lost or misplaced documents, mismarking of documents, or the breaking up 
of record groups over the years and refiling in different systems.  This 
included, for example, a small amount of missing "decimal files' from 
the 509th Bomb Group at Roswell that covered the years 1945-1949, that 
were marked on the index as "destroyed." The researchers noted that 
there was no pattern to any anomalies found and that most discrepancies 
were minor and consistent with what they had found in the past on 
similar projects.

WHAT THE ROSWELL INCIDENT WAS NOT

Before discussing specific positive results that these efforts revealed, 
it is first appropriate to discuss those things, as indicated by 
information available to the Air Force, that the "Roswell incident" WAS 
NOT:

An Airplane Crash

Of all the things that are documented and tracked within the Air Force, 
among the most detailed and scrupulous are airplane crashes.  In fact, 
records of air crashes go back to the first years of military flight.  
Safety records and reports are available for all crashes that involved 
serious damage, injury, death, or a combination of these factors.  These 
records also include incidents involving experimental or classified 
aircraft.  USAF records showed that between June 24, 1947, and July 28, 
1947, there were five crashes in New Mexico alone, involving A-26C, P-5 
IN, C-82A, P-BOA and PQ-14B aircraft; however, none of these were on the 
date(s) in question nor in the area(s) in question.

One of the additional areas specifically set forth by GAO in its efforts 
was to deal with how the Air Force (and others) specifically documented 
."..weather balloon .. and other crash incidents." In this area, the 
search efforts revealed that there are no AIR safety records pertaining 
to weather balloon crashes (all weather balloons "crash sooner or 
later); however, there are provisions for generating reports of 
"crashes" as ground safety incidents in the unlikely chance that a 
balloon injures someone or causes damage.  However, such records are 
only maintained for five years.

A Missile Crash

A crashed or en-ant missile, usually described as a captured German V-2 
or one of its variants, is sometimes set forth as a possible explanation 
for the debris recovered near Roswell.  Since much of this testing done 
at nearby White Sands was secret at the time, it would be logical to 
assume that the government would handle any missile mishap under tight 
security, particularly if the mishap occurred on private land.  From the 
records reviewed by the Air Force, however, there was nothing located to 
suggest that this was the case.  Although the bulk of remaining testing 
records are under the control of the US Army, the subject has also been 
very well documented over the years within Air Force records.  There 
would be no reason to keep such information classified today.  The USAF 
found no indicators or even hints that a missile was involved in this 
matter.

A Nuclear Accident

One of the areas considered was that whatever happened near Roswell may 
have involved nuclear weapons.  This was a logical area of concern since 
the 509th Bomb Group was the only military unit in the world at the time 
that had access to nuclear weapons.  Again, reviews of available records 
gave no indication that this was the case.  A number of records still 
classified TOP SECRET and SECRET-RESTRICTED DATA having to do with 
nuclear weapons were located in the Federal Records Center in St. Louis, 
MO.  These records, which pertained to the 509th, had nothing to do with 
any activities that could have been misinterpreted as the "Roswell 
Incident." Also, any records of a nuclear related incident would have 
been inherited by the Department of Energy (DOE), and, had one occurred, 
it is likely DOE would have publicly reported it as part of its recent 
declassification and public release efforts.  There were no ancillary 
records in Air Force files to indicate the potential existence of such 
records within DOE channels, however.

An Extraterrestrial Craft

The Air Force research found absolutely no indication that what happened 
near Roswell in 1947, involved any type of extraterrestrial spacecraft.  
This, of course, is the crux of this entire matter.  "Pro-UFO persons 
who obtain a copy of this report, at this point, most probably begin the 
"cover-up is still on" claims.  Nevertheless, the research indicated 
absolutely no evidence OF ANY KIND that a spaceship crashed near Roswell 
or that any alien occupants were recovered therefrom, in some secret 
military operation or otherwise.  This does not mean, however, that the 
early Air Force was not concerned about UFOs.  However, in the early 
days, "UFO" meant Unidentified Flying Object, which literally translated 
as some object in the air that was not readily identifiable.  It did not 
mean, as the term has evolved in today's language, to equate to alien 
spaceships.  Records from the period reviewed by Air Force researchers 
as well as those cited by the authors mentioned before, do indicate that 
the USAF MM seriously concerned about the inability to adequately 
identify unknown flying objects reported in American airspace.  All the 
records, however, indicated that the focus of concern was not on aliens, 
hostile or otherwise, but on the Soviet Union.  Many documents from that 
period speak to the possibility of developmental secret Soviet aircraft 
overlying US airspace.  This, of course, was of major concern to the 
fledgling USAF, whose job it was to protect these same skies.

The research revealed only one official AAF document that indicated that 
there was any activity of any type that pertained to UFOs and Roswell in 
July, 1947.  This was a small section of the July Historical Report for 
the 509th Bomb Group and Roswell AAF that stated: "The Office of Public 
Information was quite busy during the month answering inquiries on the 
'flying disc,' which was reported to be in possession of the 509th Bomb 
Group.  The object turned out to be a radar tracking balloon" (included 
with Atch I 1).  Additionally, this history showed that the 509th 
Commander, Colonel Blanchard, went on leave on July 8, 1947, which would 
be a somewhat unusual maneuver for a person involved in the supposed 
first ever recovery of extraterrestrial materials. (Detractors claim 
Blanchard did this as a ploy to elude the press and go to the scene to 
direct the recovery operations).  The history and the morning reports 
also showed that the subsequent activities at Roswell during the month 
were mostly mundane and not indicative of any unusual high level 
activity, expenditure of manpower, resources or security.

Likewise, the researchers found no indication of heightened activity 
anywhere else in the military hierarchy in the July, 1947, message 
traffic or orders (to include classified traffic).  There were no 
indications and warnings, notice of alerts, or a higher tempo of 
operational activity reported that would be logically generated if an 
alien craft, whose intentions were unknown, entered US territory.  To 
believe that such operational and high-level security activity could be 
conducted solely by relying on unsecured telecommunications or personal 
contact without creating any records of such activity certainly 
stretches the imagination of those who have served in the military who 
know that paperwork of some kind is necessary to accomplish even 
emergency, highly classified, or sensitive tasks.

An example of activity sometimes cited by pro-UFO writers to illustrate 
the point that something unusual was going on was the travel of Lt.  
General Nathan Twining, Commander of the Air Materiel Command, to New 
Mexico in July, 1947.  Actually, records were located indicating that 
Twining went to the Bomb Commanders' Course on July 8, along with a 
number of other general officers, and requested orders to do so a month 
before, on June 5, 1947 (Atch 14).

Similarly, it has also been alleged that General Hoyt Vandenberg, Deputy 
Chief of Staff at the time, had been involved directing activity 
regarding events at Roswell.  Activity reports (Atch 15), located in 
General Vandenberg's personal papers stored in the Library of Congress, 
did indicate that on July 7, he was busy with a "flying disc" incident; 
however this particular incident involved Ellington Field, Texas and the 
Spokane (Washington) Depot.  After much discussion and information 
gathering on this incident, it was learned to be a hoax.  There is no 
similar mention of his personal interest or involvement in Roswell 
events except in the newspapers.

The above are but two small examples that indicate that if some event 
happened that was one of the "watershed happenings" in human history, 
the US military certainly reacted in an unconcerned and cavalier manner.  
In an actual case, the military would have had to order thousands of 
soldiers and airman, not only at Roswell but throughout the US, to act 
nonchalantly, pretend to conduct and report business as usual, and 
generate absolutely no paperwork of a suspicious nature, while 
simultaneously anticipating that twenty years or more into the future 
people would have available a comprehensive Freedom of Information Act 
that would give them great leeway to review and explore government 
documents.  The records indicate that none of this happened (or if it 
did, it was controlled by a security system so efficient and tight that 
no one, US or otherwise, has been able to duplicate it since.  If such a 
system had been in effect at the time, it would have also been used to 
protect our atomic secrets from the Soviets, which history has showed 
obviously was not the case).  The records reviewed confirmed that no 
such sophisticated and efficient security system existed.


WHAT THE "ROSWELL INCIDENT WAS

As previously discussed, what was originally reported to have been 
recovered was a balloon of some sort, usually described as a "weather 
balloon," although the majority of the wreckage that was ultimately 
displayed by General Ramey and Major Marcel in the famous photos (Atch 
16) in Ft.  Worth, was that of a radar target normally suspended from 
balloons.  This radar target, discussed in more detail later, was 
certainly consistent with the description of July 9 newspaper article 
which discussed "tinfoil, paper, tape, and sticks." Additionally, the 
description of the "flying disc" was consistent with a document 
routinely used by most pro-UFO writers to indicate a conspiracy in 
progress-the telegram from the Dallas FBI office of July 8, 1947.  This 
document quoted in part states: ."...The disc is hexagonal in shape and 
was suspended from a balloon by a cable, which balloon was approximately 
twenty feet in diameter. ...the object found resembles a high altitude 
weather balloon with a radar reflector. ...disc and balloon being 
transported..."

Similarly, while conducting the popular literature review, one of the 
documents reviewed was a paper entitled "The Roswell Events" edited by 
Fred Whiting, and sponsored by the Fund for UFO Research (FUFOR).  
Although it was not the original intention to comment on what commercial 
authors interpreted or claimed that other persons supposedly said, this 
particular document was different because it contained actual copies of 
apparently authentic sworn affidavits received from a number of persons 
who claimed to have some knowledge of the Roswell event.  Although many 
of the persons who provided these affidavits to the FUFOR researchers 
also expressed opinions that they thought there was something 
extraterrestrial about this incident, a number of them actually 
described materials that sounded suspiciously like wreckage from 
balloons.  These included the following:

Jesse A. Marcel, MD (son of the late Major Jesse Marcel; 11 years old at 
the time of the incident).  Affidavit dated May 6, 199 1. " ... There 
were three categories of debris: a thick, foil like metallic gray 
substance; a brittle, brownish-black plastic-like material, like 
Bakelite; and there were fragments of what appeared to be 1-beams.  On 
the inner surface of the I-beam, there appeared to be a type of writing.  
This writing was a purple-violet hue, and it had an embossed appearance.  
The figures were composed of curved, geometric shapes.  It had no 
resemblance to Russian, Japanese or any other foreign language.  It 
resembled hieroglyphics, but it had no animal-Eke characters...

Loretta Proctor (former neighbor of rancher W. W. Brazel).  Affidavit 
dated May 5, 1991. ."..Brazel came to my ranch and showed my husband and 
me a piece of material he said came from a large pile of debris on the 
property he managed.  The piece he brought was brown in color, similar 
to plastic...'Mac' said the other material on the property looked like 
aluminum foil.  It was very flexible and wouldn't crush or bum.  There 
was also something he described as tape which had printing on it.  The 
color of the printing was a kind of purple..."

Bessie Brazel Schreiber (daughter of W.W. Brazel; 14 years old at the 
time of the incident).  Affidavit dated September 22, 1993. ."..The 
debris looked like pieces of a large balloon which had burst.  The 
pieces were small, the largest I remember measuring about the same as 
the diameter of a basketball.  Most of it was a kind of double-sided 
material, foil-like on one side and rubber-like on the other.  Both 
sides were grayish silver in color, the foil more silvery than the 
rubber.  Sticks, like kite sticks, were attached to some of the pieces 
with a whitish tape.  The tape was about two or three inches wide and 
had flower-like designs on it.  The 'flowers' were faint, a variety of 
pastel colors, and reminded me of Japanese paintings in which the 
flowers are not all connected.  I do not recall any other types of 
material or markings, nor do I remember seeing gouges in the ground or 
any other signs that anything may have hit the ground hard.  The foil-
rubber material could not be tom like ordinary aluminum foil can be 
torm..."

Sally Strickland Tadolini (neighbor of WW Brazel; nine years old in 
1947).  Affidavit dated September 27, 1993. ."..What Bill showed us was 
a piece of what I still think as fabric.  It was something like aluminum 
foil, something like satin, something like well-tanned leather in its 
toughness, yet was not precisely like any one of those materials. ...It
was about the thickness of very fine kidskin glove leather and a dull 
metallic grayish silver, one side slightly darker than the other.  I do 
not remember it having any design or embossing on it..."

Robert R. Porter (B-29 flight Engineer stationed at Roswell in 1947).  
Affidavit dated June 7, 1991. ."..On this occasion, I was a member of 
the crew which flew parts of what we were told was a flying saucer to 
Fort Worth.  The people on board included ... and Maj Jesse Marcel.  
Capt.  William E. Anderson said it was from a flying saucer.  After we 
arrived, the material was transferred to a B-25.  I was told they were 
going to Wright Field in Dayton, Ohio.  I was involved in loading the B-
29 with the material, which was wrapped in packages with wrapping paper.  
One of the pieces was triangle-shaped, about 2 1/2 feet across the 
bottom.  The rest were in small packages, about the size of a shoe box.  
The brown paper was held with tape.  The material was extremely 
lightweight.  When I picked it up, it was just like picking up an empty 
package.  We loaded the triangle shaped package and three shoe box-sized 
packages into the plane.  All of the packages could have fit into the 
trunk of a car. ...When we came back from lunch, they told us they had 
transferred the material to a B-25.  They told us the material was a 
weather balloon, but I'm certain it wasn't a weather balloon..."

In addition to those persons above still living who claim to have seen 
or examined the original material found on the Brazel Ranch, there is 
one additional person who was universally acknowledged to have been 
involved in its recovery, Sheridan Cavitt, Lt. Col, USAF, (Ret) . Cavitt 
is credited in all claims of having accompanied Major Marcel to the 
ranch to recover the debris, sometimes along with his Counter 
Intelligence Corps (CIC) subordinate, William Rickett, who, like Marcel, 
is deceased.  Although there does not appear to be much dispute that 
Cavitt was involved in the material recovery, other claims about him 
prevail in the popular literature.  He is sometimes portrayed as a 
closed-mouth (or sometimes even sinister) conspirator who was one of the 
early individuals who kept the "secret of Roswell" from getting out.  
Other things about him have been alleged, including the claim that he 
wrote a report of the incident at the time that has never surfaced.

Since Lt. Col Cavitt, who had first-hand knowledge, was still alive, a 
decision was made to interview him and get a signed sworn statement from 
him about his version of the events.  Prior to the interview, the 
Secretary of the Air Force provided him with a written authorization and 
waiver to discuss classified information with the interviewer and 
release him from any security oath he may have taken.  Subsequently, 
Cavitt was interviewed on May 24, 1994, at his home.  Cavitt provided a 
signed, sworn statement (Atch 17 ) of his recollections in this matter.  
He also consented to having the interview tape-recorded.  A transcript 
of that recording is at Atch 18.  In this interview, Cavitt related that 
he had been contacted on numerous occasions by UFO researchers and had 
willingly talked with many of them; however, he felt that he had 
oftentimes been misrepresented or had his comments taken out of context 
so that their true meaning was changed.  He stated unequivocally, 
however, that the material he recovered consisted of a reflective sort 
of material like aluminum foil, and some thin, bamboo-like sticks.  He 
thought at the time, and continued to do so today, that what he found 
was a weather balloon and has told other private researchers that.  He 
also remembered finding a small black box type of instrument, which he 
thought at the time was probably a radiosonde.  Lt. Col Cavitt also 
reviewed the famous Ramey/Marcel photographs (Atch 16) of the wreckage 
taken to Ft.  Worth (often claimed by UFO researchers to have been 
switched and the remnants of a balloon substituted for it) and he 
identified the materials depicted in those photos as consistent with the 
materials that he recovered from the ranch.  Lt. Col Cavitt also stated 
that he had never taken any oath or signed any agreement not to talk 
about this incident and had never been threatened by anyone in the 
government because of it.  He did not even know the "incident" was 
claimed to be anything unusual until he was interviewed in the early 
1980's.

Similarly, Irving Newton, Major, USAF, (Ret) was located and 
interviewed.  Newton was a weather officer assigned to Fort Worth, who 
was on duty when the Roswell debris was sent, there in July, 1947.  He 
was told that he was to report to General Ramey's office to view the 
material.  In a signed, sworn statement (Atch 30) Newton related that 
."..I walked into the General's office where this supposed flying saucer 
was lying all over the floor.  As soon as I saw it, I giggled and asked 
if that was the flying saucer ... I told them that this was a balloon 
and a RAWIN target..." Newton also stated that ."..while I was examining 
the debris, Major Marcel was picking up pieces of the target sticks and 
trying to convince me that some notations on the sticks were alien 
writings. there were figures on the sticks, lavender or pink in color, 
appeared to be weather faded markings, with no rhyme or reason (sic).  
He did not convince me that these were alien writings." Newton concluded 
his statement by relating that ."..During the ensuing years I have been 
interviewed by many authors, I have been quoted and misquoted.  The 
facts remain as indicated above.  I was not influenced during the 
original interview, nor today, to provide anything but what I know to be 
true, that is, the material I saw in General Ramey's office was the 
remains of a balloon and a RAWIN target."


Balloon Research

The original tasking from GAO noted that the search for information 
included "weather balloons." Comments about balloons and safety reports 
have already been made, however the SAF/AAZ research efforts also 
focused on reviewing historical records involving balloons, since, among 
other reasons, that was what was officially claimed by the AAF to have 
been found and recovered in 1947.

As early as February 28, 1994, the AAZD research team found references 
to balloon tests taking place at Alamogordo AAF (now Holloman AFB) and 
White Sands during June and July 1947, testing "constant level balloons" 
and a New York University (NYU)/Watson Labs effort that used 
"...meteorological devices ... suspected for detecting shock waves 
generated by Soviet nuclear explosions-a possible indication of a cover 
story associated with the @ balloon project.  Subsequently, a 1946 HQ 
AMC memorandum was surfaced, describing the constant altitude balloon 
project and specified that the scientific data be classified TOP SECRET 
Priority IA.  Its name was Project Mogul (Atch 19).

Project Mogul was a then-sensitive, classified project, whose purpose 
was to determine the state of Soviet nuclear weapons research.  This was 
the early Cold War period and there was serious concern within the US 
government about the Soviets developing a weaponized atomic device.  
Because the Soviet Union's borders were closed, the US Government sought 
to develop a long range nuclear explosion detection capability.  Long 
range, balloon-borne, low frequency acoustic detection was posed to 
General Spaatz in 1945 by Dr. Maurice Ewing of Columbia University as a 
potential solution (atmospheric ducting of low frequency pressure waves 
had been studied as early as 1900).

As part of the research into this matter, AAZD personnel located and 
obtained the original study papers and reports of the New York 
University project.  Their- efforts also revealed that some of the 
individuals involved in Project Mogul were still living.  These persons 
included the NYU constant altitude balloon Director of Research, Dr. 
Athelstan F. Spilhaus; the Project Engineer, Professor Charles B. Moore; 
and the military Project Officer, Colonel Albert C. Trakowski.

All of these persons were subsequently interviewed and signed sworn 
statements about their activities.  A copy of theses statements are 
appended at Atch 20-22.  Additionally, transcripts of the interview with 
Moore and Trakowski are also included (equipment malfunctioned during 
the interview of Spilhaus) (Atch 23-24).  These interviews confirmed 
that Project Mogul was a compartmented, sensitive effort.  The NYU group 
was responsible for developing constant level balloons and telemetering 
equipment that would remain at specified altitudes (within the acoustic 
duct) while a group from Columbia was to develop acoustic sensors.  
Doctor Spilhaus, Professor Moore, and certain others of the group were 
aware of the actual purpose of the project, but they did not know of the 
project nickname at the time.  They handled casual inquiries and/or 
scientific inquiries/papers in terms of "unclassified meteorological or 
balloon research." Newly hired employees were not made aware that there 
was anything special or classified about their work; they were told only 
that their work dealt with meteorological equipment.

An advance ground team, led by Albert P. Crary, preceded the NYU group 
to Alamogordo AAF, New Mexico, setting up ground sensors and obtaining 
facilities for the NYU group.  Upon their arrival, Professor Moore and 
his team experimented with various configurations of neoprene balloons; 
development of balloon "trains" (see illustration, Atch 25); automatic 
ballast systems; and use of Naval sonobuoys (as the Watson Lab 
acoustical sensors had not yet arrived).  They also launched what they 
called "service flights." These "service flights" were not logged nor 
fully accounted for in the published Technical Reports generated as a 
result of the contract between NYU and Watson Labs.  According to 
Professor Moore, the "service flights' were composed of balloons, radar 
reflectors and payloads specifically designed to test acoustic sensors 
(both early sonobuoys and the later Watson Labs devices).  The "payload 
equipment" was expendable and some carried no "REWARD" or "RETURN TO..." 
tags because there was to be no association between these flights and 
the logged constant altitude flights which were fully acknowledged.  The 
NYU balloon flights were listed sequentially in their reports (i.e.,
A,B, 1,5,6,7,8,10 ... ) yet gaps existed for Flights 2-4 and Flight 9. 
The interview with Professor Moore indicated that these gaps were the 
unlogged "service flights."

Professor Moore, the on-scene Project Engineer, gave detailed 
information concerning his team's efforts.  He recalled that radar 
targets were used for tracking balloons because they did not have all 
the necessary equipment when they first arrived in New Mexico.  Some of 
the early developmental radar targets were manufactured by a toy or 
novelty company.  These targets were made up of aluminum "foil" or foil-
backed paper, balsa wood beams that were coated in an "Elmer's-type" 
glue to enhance their durability, acetate and/or cloth reinforcing tape, 
single stand and braided nylon twine, brass eyelets and swivels to form 
a multi-faced reflector somewhat similar in construction to a box kite 
(see photographs, Atch 26).  Some of these targets were also assembled 
with purplish-pink tape with symbols on it (see drawing by Moore with 
Atch 21).

According to the log summary (Atch 27) of the NYU group, Flight A 
through Flight 7 (November 20, 1946-July 2, 1947) were made with 
neoprene meteorological balloons (as opposed to the later flights made 
with polyethylene balloons).  Professor Moore stated that the neoprene 
balloons were susceptible to degradation in the sunlight, turning from a 
milky white to a dark brown.  He described finding remains of balloon 
trains with reflectors and payloads that had landed in the desert: the 
ruptured and shredded neoprene would "almost look like dark gray or 
black flakes or ashes after exposure to the sun for only a few days.  
The plasticizers and antioxidants in the neoprene would emit a peculiar 
acrid odor and the balloon material and radar target material would be 
scattered after returning to earth depending on the surface winds." Upon 
review of the local newspaper photographs from General Ramey's press 
conference in 1947 and descriptions in popular books by individuals who 
supposedly handled the debris recovered on the ranch, Professor Moore 
opined that the material was most likely the shredded remains of a 
multi-neoprene balloon train with multiple radar reflectors.  The 
material and a "black box," described by Cavitt, was, in Moore's 
scientific opinion, most probably from Flight 4, a "service flight" that 
included a cylindrical metal sonobuoy and portions of a weather 
instrument housed in a box, which was unlike typical weather radiosondes 
which were made of cardboard.  Additionally, a copy of a professional 
journal maintained at the time by A.P. Crary, provided to the Air Force 
by his widow, showed that Flight 4 was launched on June 4, 1947, but was 
not recovered by the NYU group.  It is very probable that this TOP 
SECRET project balloon train (Flight 4), made up of unclassified 
components; came to rest some miles northwest of Roswell, NM, became 
shredded in the surface winds and was ultimately found by the rancher, 
Brazel, ten days later.  This possibility was supported by the 
observations of Lt. Col Cavitt (Atch 17-18), the only living eyewitness 
to the actual debris field and the material found.  Lt. Col Cavitt 
described a small area of debris which appeared, "to resemble bamboo 
type square sticks one quarter to one half inch square, that were very 
fight, as well as some sort of metallic reflecting material that was 
also very light ... I remember recognizing this material as being 
consistent with a weather balloon."

Concerning the initial announcement, "RAAF Captures Flying Disc," 
research failed to locate any documented evidence as to why that 
statement was made.  However, on July 10, 1947, following the Ramey 
press conference, the Alamogordo News published an article with 
photographs demonstrating multiple balloons and targets at the same 
location as the NYU group operated from at Alamogordo AAF.  Professor 
Moore expressed surprise at seeing this since his, was the only balloon 
test group in the area.  He stated, "It appears that there was some type 
of umbrella cover story to protect our work with Mogul." Although the 
Air Force did not find documented evidence that Gen.  Ramey was directed 
to espouse a weather balloon in Ws press conference, he may have done so 
because he was either aware of Project Mogul and was trying to deflect 
interest from it, or he readily perceived the material to be a weather 
balloon based on the identification from his weather officer, Irving 
Newton.  In either case, the materials recovered by the AAF in July, 
1947, were not readily recognizable as anything special (only the 
purpose was special) and the recovered debris itself was unclassified.  
Additionally, the press dropped its interest in the matter as quickly as 
they had jumped on it.  Hence, there would be no particular reason to 
further document what quickly became a "non-event."

The interview with Colonel Trakowski (Atch 23-24) also proved valuable 
information.  Trakowski provided specific details on Project Mogul and 
described how the security for the program was set up, as he was 
formerly the TOP SECRET Control Officer for the program.  He further 
related that many of the original radar targets that were produced 
around the end of World War H were fabricated by toy or novelty 
companies using a purplish-pink tape with flower and heart symbols on 
it.  Trakowski also recounted a conversation that he had with his 
friend, and superior military officer in his chain of command, Colonel 
Marcellus Duffy, in July, 1947.  Duffy, formerly had Trakowski's 
position on Mogul, but had subsequently been transferred to Wright 
Field.  He stated: ."..Colonel Duffy called me on the telephone from 
Wright Field and gave me a story about a fellow that had come in from 
New Mexico, woke him up in the middle of the night or some such thing 
with a handful of debris, and wanted him, Colonel Duffy, to identify it. 
... He just said 'it sure looks like some of the stuff you've been 
launching at Alamogordo' and he described it, and I said 'yes, I think 
it is.' Certainly Colonel Duffy knew enough about radar targets, 
radiosondes, balloon-borne weather devices.  He was intimately familiar 
with all that apparatus."

Attempts were made to locate Colonel Duffy but it was ascertained that 
he had died.  His widow explained that, although he had amassed a large 
amount of personal papers relating to his Air Force activities, she had 
recently disposed of these items.  Likewise, it was learned that A.P. 
Crary was also deceased; however his surviving spouse had a number of 
his papers from his balloon testing days, including his professional 
journal from the period in question.  She provided the Air Force 
researchers with this material.  It is discussed in more detail within 
Atch 32.  Overall, it helps fill in gaps of the Mogul story.

During the period the Air Force conducted this research, it was 
discovered that several others had also discovered the possibility that 
the "Roswell Incident" may have been generated by the recovery of a 
Project Mogul balloon device.  These persons included Professor Charles 
B. Moore, Robert Todd, and coincidentally, Karl Pflock, a researcher who 
is married to a staffer who works for Congressman Schiff.  Some of these 
persons provided suggestions as to where documentation might be located 
in various archives, histories and libraries.  A review of Freedom of 
Information Act (FOIA) requests revealed that Robert Todd, particularly, 
had become aware of Project Mogul several years ago and had doggedly 
obtained from the Air Force, through the FOIA, a large amount of 
material pertaining to it; long before the AAZD researchers 
independently seized on the same possibility.

Most interestingly, as this report was being written, Pflock published 
his own report of this matter under the auspices of FUFOR, entitled 
"Roswell in Perspective" (1994).  Pflock concluded from his research 
that the Brazel Ranch debris originally reported as a "flying disc!' was 
probably debris from a Mogul balloon; however, there was a simultaneous 
incident that occurred not far away, that caused an alien craft to crash 
and that the AAF subsequently recovered three alien bodies therefrom.  
Air Force research did not locate any information to corroborate that 
this incredible coincidence occurred, however.

In order to provide a more detailed discussion of the specifics of 
Project Mogul and how it appeared to be directly responsible for the 
"Roswell Incident," a SAF/AAZD researcher prepared a more detailed 
discussion on the balloon project which is appended to this report as 
Atch 32.

Other Research

In the attempt to develop additional information that could help explain 
this matter, a number of other steps were taken.  First, assistance was 
requested from various museums and other archives (Atch 28) to obtain 
information and/or examples of the actual balloons and radar targets 
used in connection with Project Mogul and to correlate them with the 
various descriptions of wreckage and materials recovered.  The 
blueprints for the "Pilot Balloon Target ML307C/AP Assembly" 
(generically, the radar target assembly) were located at the Army Signal 
Corps Museum at Fort Monmouth and obtained.  A copy is appended as Atch 
29.  This blueprint provides the specification for the foil material, 
tape, wood, eyelets, and string used and the assembly instructions 
thereto.  An actual device was also obtained for study with the 
assistance of Professor Moore. (The example actually procured was a 
1953-manufactured model "C" as compared to the Model B which was in use 
in 1947.  Professor Moore related the differences were minor).  An 
examination of this device revealed it to be simply made of aluminum-
colored foil-like material over a stronger paper-like material, attached 
to balsa wood sticks, affixed with tape, glue, and twine.  When opened, 
the device appears as depicted in Atch 31 (contemporary photo) and Atch 
25 (1947 photo, in a "balloon train").  When folded, the device is in a 
series of triangles, the largest being four feet by two feet ten inches.  
The smallest triangle section measures two feet by two feet ten inches. 
(Compare with descriptions provided by Lt. Col Cavitt and others, as 
well as photos of wreckage).

Additionally, the researchers obtained from the Archives of the 
University of Texas-Arlington (UTA), a set of original (i.e. first 
generation) prints of the photographs taken at the time by the Fort 
Worth Star-Telegram, that depicted Ramey and Marcel with the wreckage.  
A close review of these photos (and a set of first generation negatives 
also subsequently obtained from UTA) revealed several infesting 
observations.  First, although in some of the literature cited above, 
Marcel allegedly stated that he had his photo taken with the "real" UFO 
wreckage and then it was subsequently removed and the weather balloon 
wreckage substituted for it, a comparison shows that the same wreckage 
appeared in the photos of Marcel and Ramey.  The photos also depicted 
that this material was lying on what appeared to be some sort of 
wrapping paper (consistent with affidavit excerpt of crew chief Porter, 
above).  It was also noted that in the two photos of Ramey he had a 
piece of paper in his hand.  In one, it was folded over so nothing could 
be seen.  In the second, however, there appears to be text printed on 
the paper.  In an attempt to read this text to determine if it could 
shed any further light on locating documents relating to this matter, 
the photo was sent to a national level organization for digitizing and 
subsequent photo interpretation and analysis.  This organization was 
also asked to scrutinize the digitized photos for any indication of the 
flowered tape (or "hieroglyphics, depending on the point of view) that 
were reputed to be visible to some of the persons who observed the 
wreckage prior to it getting to Fort Worth.  This organization reported 
on July 20, 1994, that even after digitizing, the photos were of 
insufficient quality to visualize either of the details sought for 
analysis.  This organization was able to obtain measurements from the 
"sticks' visible in the debris after it was ascertained by an interview 
of the original photographer what kind of camera he used.  The results 
of this process are provided in Atch 33, along with a reference diagram 
and the photo from which the measurements were made.  All these 
measurements are compatible with the wooden materials used in the radar 
target previously described.

CONCLUSION

The Air Force research did not locate or develop any information that 
the "Roswell Incident" was a UFO event.  All available official 
materials, although they do not directly address Roswell per se, 
indicate that the most likely source of the wreckage recovered from the 
Brazel Ranch was from one of the Project Mogul balloon trains.  Although 
that project was TOP SECRET at the time, there was also no specific 
indication found to indicate an official pre-planned cover story was in 
place to explain an event such as that which ultimately happened.  It 
appears that the identification of the wreckage as being part of a 
weather balloon device, as reported in the newspapers at the time, was 
based on the fact that there was no physical difference in the radar 
targets and the neoprene balloons (other than the numbers and 
configuration) between Mogul balloons and normal weather balloons.  
Additionally, it seems that there was over-reaction by Colonel Blanchard 
and Major Marcel, in originally reporting that a "flying disc" had been 
recovered when, at that time, nobody for sure knew what that term even 
meant since the it had only been in use for a couple of weeks.

Likewise, there was no indication in official records from the period 
that there was heightened military operational or security activity 
which should have been generated if this was, in fact, the first 
recovery of materials and/or persons from another world.  The post-War 
US Military (or today's for that matter) did not have the capability to 
rapidly identify, recover, coordinate, cover-up, and quickly public 
scrutiny of such an event.  The claim that they did so without leaving 
even a little bit of a suspicious paper trail for 47 years is 
incredible.

It should also be noted here that there was little mentioned in this 
report about the recovery of the so-called "alien bodies." This is for 
several reasons: First, the recovered wreckage was from a Project Mogul 
balloon.  There were no "alien" passengers therein.  Secondly, the pro-
UFO groups who espouse the alien bodies theories cannot even agree among 
themselves as to what, how many, and where, such bodies were supposedly 
recovered.  Additionally, some of these claims have been shown to be 
hoaxes, even by other UFO researchers.  Thirdly, when such claim are 
made, they are often attributed to people using pseudonyms or who 
otherwise do not want to be publicly identified, presumably so that some 
sort of retribution cannot be taken against them (notwithstanding that 
nobody has been shown to have died, disappeared or otherwise suffered at 
the hands of the government during the last 47 years).  Fourth, many of 
the persons making the biggest claims of "alien bodies" make their 
living from the "Roswell Incident." While having a commercial interest 
in something does not automatically make it suspect, it does raise 
interesting questions related to authenticity.  Such persons should be 
encouraged to present their evidence (not speculation) directly to the 
government and provide all pertinent details and evidence to support 
their claims if honest fact-finding is what is wanted.  Lastly, persons 
who have come forward and provided their names and made claims, may 
have, in good faith but in the "fog of time," misinterpreted past 
events.  The review of Air Force records did not locate even one piece 
of evidence to indicate that the Air Force has had any part in an 
"alien" body recovery operation or continuing cover-up.

During the course of this effort, the Air Force has kept in close touch 
with the GAO and responded to their various queries and requests for 
assistance.  This report was generated as an official response to the 
GAO, and to document the considerable effort expended by the Air Force 
on their behalf It is anticipated that that they will request a copy of 
this report to help formulate the formal report of their efforts.  It is 
recommended that this document serve as the final Air Force report 
related to the Roswell matter, for the GAO, or any other inquiries.


/s/ RICHARD L. WEAVER, COL, USAF
DIRECTOR, SECURITY AND SPECIAL
PROGRAM OVERSIGHT


Attachments
1. Washington Post Article, "GAO Turns to Alien Turf in New Probe,"
January 14, 1994
2.	GAO Memo, February 15, 1994
3.	DoD/IG Memo, February 23, 1994
4.	SAF/FM Memo, February 24, 1994, w/Indorsement

5.	SAF/AA Memo, March 1, 1994, w/ March 16, 1994 Addendum
6.	AF/IN Memo, March 14, 1994
7.	AF/SE Memo, March 14, 1994
S.	SAF/AQL Memo, March 22,1994
9.	AF/XOWP Memo, March 9,1994
10.	SAF/AAI Memo, March 10, 1994
1	1. AFHRA/CC Memo, March 8, 1994
12.	AFOSI/HO Memo, May 11, 1994
13.	List of Locations and Records Searched
14.	HQ AAF "Issuance of Orders," June 5, 1947
15. 	Copy of Vandenberg's Appointment Book and Diary, July 7-9, 1947
16.	July 9, 1947 Photos of Balloon Wreckage, Ft Worth Star Telegram
17.	Signed Sworn Statement of Cavitt, May 24, 1994
18.	Transcript of Cavitt Interview, May 24, 1994
19.	Letter, July 8, 1946, Project Mogul
20.	Signed Sworn Statement of Spilhaus, June 3, 1994
21.	Signed Sworn Statement of Moore, June 8, 1994
22.	Signed Sworn Statement of Trakowski, June 29, 1994
23.	Transcript of Interview with Moore, June 8, 1994
24.	Transcript of Interview with Trakowski, June 29, 1994
25.	Illustration of Project Mogul "Balloon Trains"
26.	Two Photos of Project Mogul "Balloon Trains"
27.	Log Summary, NYU Constant Level Balloon Flights
28.	List of Museums Contacted
29.	Copy of Blueprint for "Pilot Balloon Target, NIL-307C/AP Assembly"
30.	Signed Sworn Statement of Newton, July 21, 1994
31.	Photos of UL-307C/AP Device, With Vintage Neoprene Balloon and 
Debris
32.	Synopsis of Balloon Research Findings by 1LT James McAndrew
33.	"Mensuration Working Paper," With Drawing and Photo






